import '../../../../../food_delivery_client.dart';

class DiscoverPage extends StatelessWidget {
  const DiscoverPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(body: Column(children: [Center(child: Text("Discover"))]));
  }
}
